/*general*/
@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,700');

body {
    font-family:  'PT Sans', Arial, Helvetica, sans-serif;
    color: #ffffff;
    font-size: 18px;
    font-weight: normal;
    width: 100%; 
	background:#004781;
}



h1, h2, h3, h4, h5, h6 {
    
    font-family: 'PT Sans', Arial,  Helvetica, sans-serif;
    color:#ffffff;
	font-weight:700;
}

h1 {
    font-size:36px;
}
h2 {
    font-size:28px;
}
h3 {
    font-size:26px;
}
h4 {
    font-size:24px;
}
h5 {
    font-size:20px;
}

h6 {
    font-size:18px;
}
@media (max-width: 1199px) {

    h1 {
        font-size:32px;
    }
    h2 {
        font-size:26px;
    }
    h3 {
        font-size:24px;
    }
    h4 {
        font-size:22px;
    }
    h5 {
        font-size:20px;
    }
}
@media (max-width: 991px) {

    h1 {
        font-size:28px;
    }
    h2 {
        font-size:24px;
    }
    h3 {
        font-size:22px;
    }
    h4 {
        font-size:20px;
    }
    h5 {
        font-size:18px;
    }
    h6 {
        font-size:16px;
    }
}
@media (max-width: 480px) {

    h1 {
        font-size:24px;
    }
    h2 {
        font-size:22px;
    }
    h3 {
        font-size:20px;

    }
    h4 {
        font-size:18px;
    }
    h5 {
        font-size:16px;
    }
     h6 {
        font-size:14px;
    }
}

.wow {
   visibility: hidden;
 }
hr {
    margin:20px 0px;
    border:none;
    border-bottom:1px dotted #ccc;
}
select{
	border:0!important;
    width:100%;
    margin-bottom:10px;
    background:#003a6f!important;
    border-radius:0!important;
    color:White;
    padding:10px;
    box-shadow:none!important;
}

input[type=checkbox]{
	margin:9px 0px 9px 0px;
}
input[type=text],input[type=email], textarea{
    border:0!important;
    width:100%;
    margin-bottom:10px;
    background:#003a6f!important;
    border-radius:0!important;
    color:White;
    padding:10px;
    box-shadow:none!important;
}
select{
-webkit-appearance:none;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {   
  background:#003a6f!important;
  box-shadow: none;
  outline: 0 none;
}
input.txtCode{
	display:inline-block;
	width:100px;
}

select{
	width:100%;
}

.lblForm {
    font-weight:bold;
    margin-bottom:5px;
	display:inline-block;
}
.form-horizontal .form-group {
  margin-bottom:0px;
}

ul{
	 list-style: square url("../images/yellowSquare.png");
	 margin:0;
	 padding:0;
	 margin-left:20px;
}

.mrgBtm20 {
    margin-bottom:20px;
}
.gap10 {
    height:10px;
}
.gap {
    height:25px;
}

.clrRed {
    color:#bd2026;
}

.clrYellow {
    color:#ffdd00;
}
.clrBlue {
    color:#004781;
}
.clrWhite {
    color:#fff;
}
.clrBlack{
	color:#333;
}
.nomargin {
    margin:0px;
}


@media (max-width: 767px) {
    .XSPullLeft {
        text-align: left;
    }
    .XSPullCenter {
        text-align: center;
    }
}
@media (max-width: 991px) {
    .SMPullLeft {
        text-align: left;
    }
    .SMPullCenter{
        text-align:center;
    }
}
@media (min-width: 769px) and (max-width: 991px) {
    .SMOnlyPullCenter{
        text-align:center;
    }

}
a:focus {
    outline:none;
}
a:link, a:visited {
    text-decoration:none;
    color:#ffdd00;
}
a:hover {
    text-decoration:none;
    color:#ff3000 ;

}

a.navWhite:link, a.navWhite:visited {
    text-decoration:none;
    color:#fff;
}
a.navWhite:hover {
    text-decoration:none;
    color:#ffdd00 ;

}


/*no gutter*/
.no-gutter > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}

.smaller-gutter  > [class*='col-'] {
    padding-right:5px;
    padding-left:5px;
	padding-top:10px;
}


/*inbetween sm and xs*/

.col-ms-1,
.col-ms-2,
.col-ms-3,
.col-ms-4,
.col-ms-5,
.col-ms-6,
.col-ms-7,
.col-ms-8,
.col-ms-9,
.col-ms-10,
.col-ms-11,
.col-ms-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }
.visible-ms{
        display:none;
    }
@media (min-width: 480px) and (max-width: 767px) {
  .col-ms-1,
  .col-ms-2,
  .col-ms-3,
  .col-ms-4,
  .col-ms-5,
  .col-ms-6,
  .col-ms-7,
  .col-ms-8,
  .col-ms-9,
  .col-ms-10,
  .col-ms-11 {
    float: left; }

  .col-ms-1 {
    width: 8.33333%; }

  .col-ms-2 {
    width: 16.66667%; }

  .col-ms-3 {
    width: 25%; }

  .col-ms-4 {
    width: 33.33333%; }

  .col-ms-5 {
    width: 41.66667%; }

  .col-ms-6 {
    width: 50%; }

  .col-ms-7 {
    width: 58.33333%; }

  .col-ms-8 {
    width: 66.66667%; }

  .col-ms-9 {
    width: 75%; }

  .col-ms-10 {
    width: 83.33333%; }

  .col-ms-11 {
    width: 91.66667%; }

  .col-ms-12 {
    width: 100%; }

  .col-ms-push-1 {
    left: 8.33333%; }

  .col-ms-push-2 {
    left: 16.66667%; }

  .col-ms-push-3 {
    left: 25%; }

  .col-ms-push-4 {
    left: 33.33333%; }

  .col-ms-push-5 {
    left: 41.66667%; }

  .col-ms-push-6 {
    left: 50%; }

  .col-ms-push-7 {
    left: 58.33333%; }

  .col-ms-push-8 {
    left: 66.66667%; }

  .col-ms-push-9 {
    left: 75%; }

  .col-ms-push-10 {
    left: 83.33333%; }

  .col-ms-push-11 {
    left: 91.66667%; }

  .col-ms-pull-1 {
    right: 8.33333%; }

  .col-ms-pull-2 {
    right: 16.66667%; }

  .col-ms-pull-3 {
    right: 25%; }

  .col-ms-pull-4 {
    right: 33.33333%; }

  .col-ms-pull-5 {
    right: 41.66667%; }

  .col-ms-pull-6 {
    right: 50%; }

  .col-ms-pull-7 {
    right: 58.33333%; }

  .col-ms-pull-8 {
    right: 66.66667%; }

  .col-ms-pull-9 {
    right: 75%; }

  .col-ms-pull-10 {
    right: 83.33333%; }

  .col-ms-pull-11 {
    right: 91.66667%; }

  .col-ms-offset-1 {
    margin-left: 8.33333%; }

  .col-ms-offset-2 {
    margin-left: 16.66667%; }

  .col-ms-offset-3 {
    margin-left: 25%; }

  .col-ms-offset-4 {
    margin-left: 33.33333%; }

  .col-ms-offset-5 {
    margin-left: 41.66667%; }

  .col-ms-offset-6 {
    margin-left: 50%; }

  .col-ms-offset-7 {
    margin-left: 58.33333%; }

  .col-ms-offset-8 {
    margin-left: 66.66667%; }

  .col-ms-offset-9 {
    margin-left: 75%; }

  .col-ms-offset-10 {
    margin-left: 83.33333%; }

  .col-ms-offset-11 {
    margin-left: 91.66667%; }
  .hidden-ms{
    display: none !important;
  }
    .visible-ms{
        display:block!important;
    }
}
@media (max-width: 480px) {
	.hidden-xxs{
		display: none !important;
	}
}
/*5 column*/
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 991px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

/* columns of same height styles */

.row-same-height {
  display: table;
  width: 100%;
  /* fix overflow */
  table-layout: fixed;
}
.col-xs-height {
  display: table-cell;
  float: none !important;
}

@media (min-width: 768px) {
  .col-sm-height {
    display: table-cell;
    float: none !important;
  }
}
@media (min-width: 991px) {
  .col-md-height {
    display: table-cell;
    float: none !important;
  }
}
@media (min-width: 1200px) {
  .col-lg-height {
    display: table-cell;
    float: none !important;
  }
}

/* vertical alignment styles */

.col-top {
  vertical-align: top;
}
.col-middle {
  vertical-align: middle;
}
.col-bottom {
  vertical-align: bottom;
}

/*header*/
.top-red-bar{
	background:#ff3000;
	padding:10px 0;
	font-size:22px;
	font-weight:bold;
}
@media (max-width: 1199px) {
    .top-red-bar{
		font-size:20px;
	}
}

.icon-top{
	width:28px;
}
@media (max-width: 991px) {
	.top-red-bar{
		font-size:16px;
	}
	.icon-top{
		width:25px;
	}
}
@media (max-width: 767px) {
	.icon-top{
		width:23px;
	}
}
.details-top{
	display:inline-block;
	margin-right:15px;
}
@media (max-width: 767px) {
	.details-top{
		margin-right:0;
		margin-bottom:5px;
	}
}
.social-top-bar a:link,.social-top-bar a:visited{
	margin-left:5px;
}
.social-top-bar a:hover{
	
}
.social-top-bar img{
	width:28px;
}
@media (max-width: 991px) {
	.social-top-bar img{
		width:25px;
	}
}
@media (max-width: 767px) {
	.social-top-bar img{
		width:35px;
	}
}
.navbar{
	background:#003a6f;
	border:0;
	margin:0;
	border-radius:0;
}

.logo{
	background:none;
	width:100%;
	display:inline-block;
	padding:20px 0px; 
	-webkit-transition: -webkit-transform 0.35s;
	transition:  transform 0.35s;
}
.logo img{
    float:none;
    width:100%;
}

@media (max-width: 767px) {
	.logo{
		padding:10px 0px;
		width:150px;
	}
}


.navbar-toggle {
	display: none;
	background:#003a6f!important;
	border:0;
	text-align:left;
	display: block!important;
	left:0!important;
	width:100%;
	margin:0;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
@media (min-width: 768px) {
  .navbar-toggle {
    display: none!important;
  }

}

.txtMenu{
	margin-left:5px;color:White;
	display:inline-block;
	font-size:22px;
	font-weight:bold;
}
.bars{
	display:inline-block;
}
.navbar-toggle .icon-bar {
  display: block;
  width: 25px;
  height: 3px;
  border-radius: 1px;
    background:White!important;
}
.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}

.navbar-toggle:hover .txtMenu{
	color:#ffdd00;
}

.navbar-toggle:hover .icon-bar{
	background:#ffdd00!important;
}

.navbar-collapse {
	padding:0!important; 
	padding:10px;
	overflow:hidden;
	background:none;
	margin-top:50px;
}
.navbar-nav {
    margin:auto;
	float:none!important;
	text-align:center;
}

.navfixed {
    position:fixed;
    width:100%;
	margin-top:0px;
    top:0!important;
    left:0!important;
    right:auto!important;
    z-index:8000!important;
    -webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	background:#003a6f;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
	border-bottom:1px solid White;
}
.navbar-collapse.navfixed  {
	margin-top:0;
}
.navbar-nav li{
    float: none !important;
    display:inline-block;
	margin-left:-4px;
    text-transform:uppercase;
    text-align:center;
    font-family: 'PT Sans',  Arial, Helvetica, sans-serif;
	font-weight:700;	
	
}

.navbar-nav a:link,.navbar-nav a:visited{
    color:#ffffff!important;
    font-size:18px;
    padding:12px 20px 12px 20px;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	position: relative;
}

.navbar-nav > li > a:hover { 
	background:none;
    color:#ffdd00!important;
}
 
.navbar-nav  > li > a:hover::after,
.navbar-nav  > li > a:focus::after {
	height: 3px;
	width:100%;
	opacity: 1;
}

.navbar-nav a.active,
.navbar-nav a.active:hover{
	background:none;
    color:#ffdd00!important;
}
.navbar-nav  > li > a:focus{
	background:none!important;
}

.dropdown{
    position:relative!important;
}
ul.dropdown-menu {
	white-space: normal;
	width:220px!important;
    background:none;
    color:#000000; 
	 -moz-box-shadow:    0px;
    -webkit-box-shadow: 0px;
    box-shadow:        0px;
	border:0;
	padding:0px;
}
@media (max-width: 991px) {
	ul.dropdown-menu {
		width:170px!important;
	}
}
.dropdown-menu li {
    display:block;
	width:100%;	
	background:#666666!important;
}
.dropdown-menu > li {
    border-bottom:1px solid #ffffff;
}
.dropdown-menu > li:last-child {
    border-bottom:none;
}


.dropdown-menu li  a:link, .dropdown-menu li a:visited {
	white-space: normal;
    padding:6px 15px 6px 15px!important; 
	display:block;
	color:#ffffff!important;
    font-size:18px; 
	font-weight:700;
	border-right:none;
	text-align:center;
	background:none!important;text-transform:uppercase;
}
.dropdown-menu li a:hover {
    color:#ffdd00!important;
   
}


@media (min-width: 768px) {.dropdown:hover .dropdown-menu {display: block;}}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
  background-color: none;
  border-color: White;
}
@media (max-width: 1199px) {
    .navbar-collapse{
		margin-top:40px;
	}
	.navbar-nav a:link, .navbar-nav a:visited {
        padding:12px 15px 12px 15px;font-size:16px;
    }
	.dropdown-menu li  a:link, .dropdown-menu li a:visited {
        padding:5px 11px 5px 11px;font-size:16px;
    }
}
@media (max-width: 1024px){}
.navbar-nav a:link, .navbar-nav a:visited {
    padding: 10px 8px 10px 14px;
    font-size: 16px;
}
@media (max-width: 991px) {
	.navbar-collapse{
		margin-top:30px;
	}
    .navbar-nav a:link, .navbar-nav a:visited {
        padding:12px 8px 12px 0px;font-size:14px; 
    }
	.dropdown-menu li  a:link, .dropdown-menu li a:visited {
        padding:5px 7px 5px 7px;font-size:14px;
    }
}
.dropdown .fa-chevron-down{
	display:none;
}
@media (max-width: 767px) {
	.navbar-toggle.fixedmenu{
		position:fixed;
		width:100%;
		top:0!important;
		left:0!important;
		right:auto!important;
		z-index:8000!important;
	}
    .navbar-collapse{
		padding:0px!important;
        margin:0!important; 
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		position:absolute!important; z-index:9000; 
		left:0px !important; top:48px;
        padding:0; width:100%!important; 
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
	.navfixed {
		 top:48px!important;
	}
	.navbar-collapse:focus{
		background:none!important;
	}
	 .navbar-collapse.navfixed {
		position:fixed!important;
	}
  
	.navbar-nav li{
        float:none;
        display:block; background:#003a6f;
    }
	.navbar-nav > li {
        border-bottom:1px solid #ffffff;
    }
	.navbar-nav 
       {
        width:100%; margin:0;padding:0;
    }
    .navbar-nav a:link, .navbar-nav a:visited {
        padding:10px 25px!important;
        font-size:20px;color:White!important;
        text-align:left;width:100%;
    }
    .navbar-nav > li > a:hover { 
		background:none;
		color:#ffffff!important;
	}
	.navbar-nav .open .dropdown-toggle:link,
	.navbar-nav .open .dropdown-toggle:visited{
		color:#ffdd00!important;
		background:#003a6f!important;
	}
	ul.dropdown-menu {
		width:100%!important;
	}
	.dropdown-menu li  a:link, .dropdown-menu li a:visited {
		text-align:left;
		padding:5px 40px!important; 
	}
	.dropdown .fa-chevron-down{
		float:right;
		right:20px;
		color:#ffdd00;
		display:block;
		font-size:14px;
	}
}
/*home*/
.sliderHero .flex-control-nav {
	bottom: 50px;
}
@media (max-width: 1199px) {
	.sliderHero .flex-control-nav {
		bottom: 40px;
	}
}
@media (max-width: 991px) {
	.sliderHero .flex-control-nav {
		bottom: 0px;
	}
}
.title-hero-wrap{
	margin-right:70px;
	height:220px;
	display: block;
}
@media (max-width: 1199px) {
	.title-hero-wrap{
		height:160px;
	}
}
@media (max-width: 991px) {
	.title-hero-wrap{
		margin-right:30px;
		height:120px;
	}
}
@media (max-width: 767px) {
	.title-hero-wrap{
		margin-right:20px;
		height:90px;
	}
}
.title-hero{
    vertical-align:top;line-height:130%!important;
	font-weight:700;
}
.subtitle-hero{
	font-size:36px
}
@media (max-width: 1199px) {
	.subtitle-hero{
		font-size:32px
	}
}
@media (max-width: 991px) {
	.subtitle-hero{
		font-size:26px
	}
}
@media (max-width: 767px) {
	.subtitle-hero{
		font-size:18px
	}
}
.hero-text-wrap{
	margin:30px 0;
	margin-left:50px;
}
@media (max-width: 767px) {
	.hero-text-wrap{
		margin-left:15px;
		margin-right:10px;
	}
}
.bg-voucher{
	height:550px;
	padding:120px 0;
	background-repeat:no-repeat;
    background-position:center right;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	background-image:url("../images/gift_cards.jpg");
}
@media (max-width: 1199px) {
	.bg-voucher{
		height:490px;
		padding:90px 0;
	}
}
@media (max-width: 991px) {
	.bg-voucher{
		height:390px;
		padding:60px 0;
	}
}
@media (max-width: 767px) {
	.bg-voucher{
		height:330px;
		padding:30px 0;
	}
}
@media (max-width: 480px) {
	.bg-voucher{
		background-position:  -500px center;
	}
}
.txt-voucher-1{
	font-size:45px;
}
.txt-voucher-2{
	font-size:74px;
	font-weight:700;
	line-height:100%;
}
@media (max-width: 1199px) {
	.txt-voucher-1{
		font-size:40px;
	}
	.txt-voucher-2{
		font-size:70px;
	}
}
@media (max-width:991px) {
	.txt-voucher-1{
		font-size:32px;
	}
	.txt-voucher-2{
		font-size:63px;
	}
}
@media (max-width:767px) {
	.txt-voucher-1{
		font-size:24px;
	}
	.txt-voucher-2{
		font-size:45px;
	}
}
a.btn-yellow:link,a.btn-yellow:visited{
	display:inline-block;
	margin-top:15px;
	padding:0px 50px 0px 20px;
	background-repeat:no-repeat;
    background-position:center right;
    -webkit-background-size: 25px auto;
    -moz-background-size: 25px auto;
    -o-background-size: 25px auto;
    background-size: 25px auto;
	font-size:36px;
	color:#000000;
	font-weight:700;
	background-color:#ffdd00;
	border:5px solid #ffdd00;
	border-right:20px solid #ffdd00;
	background-image:url("../images/icon_right_chevron_block.png");
	-webkit-transition:  all 0.3s ease-in 0s;
	-moz-transition:  all 0.3s ease-in 0s;
	-o-transition:  all 0.3s ease-in 0s;
	-ms-transition:  all 0.3s ease-in 0s;
	transition:  all 0.3s ease-in 0s;
}

a.btn-yellow:hover{
	background-color:#000000;
	border:5px solid #000000;
	border-right:20px solid #000000;
	color:#ffdd00;
	background-image:url("../images/icon_right_chevron_block_yellow.png");
}
@media (max-width: 1199px) {
	a.btn-yellow:link,a.btn-yellow:visited{
		font-size:32px
	}
}
@media (max-width: 991px) {
	a.btn-yellow:link,a.btn-yellow:visited{
		font-size:28px
	}
}
@media (max-width: 767px) {
	a.btn-yellow:link,a.btn-yellow:visited{
		font-size:23px;
		padding:0px 37px 0px 5px;
	}
	
	.bg-voucher a.btn-yellow:link,.bg-voucher a.btn-yellow:visited{
		margin-top:100px;
		display:block;
	}
}
.btn-yellow.block:link,.btn-yellow.block:visited{
	display:block;
}

.bg-red{
	background-color:#ff3000;
	padding:50px 0px 70px 0;
}
@media (max-width: 767px) {
	.bg-red{
		padding:30px 0px 30px 0;
	}
}
.slider-wrap{
	background-color:#004781;
	padding:20px 0px 20px 0;
}
.bg-testi{
	background-color:#004781;
	padding:50px 0px 70px 0;
}
@media (max-width: 767px) {
	.bg-testi{
		padding:30px 0px 30px 0;
	}
}
.subtitle-home-text{
	font-weight:700;
	font-size:24px;
}
.title-home-text{
	font-weight:700;
	font-size:34px;
	margin-bottom:40px;
}
@media (max-width: 1199px) {
	.subtitle-home-text{
		font-size:20px;
	}
	.title-home-text{
		font-size:30px;
	}
}
@media (max-width: 991px) {
	.title-home-text{
		font-size:26px;
	}
}
@media (max-width: 767px) {
	.title-home-text{
		font-size:24px;
		margin-bottom:20px;
	}
}

.blog-wrap{
	height:250px;
	background-repeat:no-repeat;
    background-position:bottom center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	overflow:hidden;
	position:relative;
	cursor:pointer;
}
@media (max-width: 767px) {
	
	.blog-wrap{
		height:230px;
		width:95%;
		margin:auto;
		margin-bottom:15px;
	}
}
.marginBtm{
	margin-bottom:15px;
}
.blog-wrap:hover .yellow-transp{
	opacity:1;
}
@media (max-width: 480px) {
	
	.blog-wrap{
		height:160px;
		width:95%;
		margin:auto;
		margin-bottom:15px;
	}
	
}
.blog-text{
	position:absolute;
	z-index:1000;
	bottom:0;
	padding:50px 10px 20px 10px;
	width:100%;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.65+100 */
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.85) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.85) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.85) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
	color:#ffdd00;
	font-size:18px;
	font-weight:bold;
}
.blog-date{
	color:White;
	font-size:14px;
	font-weight:normal;
}
@media (max-width: 480px) {
	
	.blog-text{
		font-size:16px;
	}
	.blog-date{
		font-size:12px;
	}
}
.tag-cloud a:link,.tag-cloud a:visited{
	
	display:inline-block;
	color:#ffdd00;
	margin-right:5px;
	font-size:12px;
}
.tag-cloud a:hover{
	text-decoration:none;
	color:#ffffff;
}

.tag-cloud .alternate  a:link, .tag-cloud .tag-cloud .alternate a:visited{
	font-size:16px!important;
}

.share-btns img{
	width:27px;
	
}


.testi-wrap{
	width:65%;
	margin:auto;
}
@media (max-width: 1199px) {
	.testi-wrap{
		width:70%;
	}
}
@media (max-width: 991px) {
	.testi-wrap{
		width:90%;
	}
}
@media (max-width: 991px) {
	.testi-wrap{
		width:100%;
	}
}
.testi-box{
	padding:20px;
}

.icon-quotes{
	width:30px!important;
}

.quick-links-wrap{
	position:relative;
}
.yellow-swoosh{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:200px;
	z-index:1000;
}
.ql-box{
	margin-top:35px;
	height:440px;
	background-repeat:no-repeat;
    background-position:top center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	position:relative;
	cursor:pointer;
}
@media (max-width: 991px) {
	.ql-box{
		margin-top:25px;
		height:320px;
	}
}
@media (max-width: 767px) {
	.ql-box{
		margin:0;
		height:280px;
	}
}
.ql-box.personal-storage{
	background-image:url('../images/t_personal.jpg');
}

.ql-box.business-storage{
	background-image:url('../images/t_business.jpg');
}
.ql-box.car-boats{
	background-image:url('../images/t_carboats.jpg');
}
.ql-box.box-shop{
	background-image:url('../images/t_box.jpg');
}
.ql-title{
	position:absolute;
	z-index:1000;
	top:57%;
	text-transform:uppercase;
	font-size:24px;
	color:#000000;
	font-weight:700;
	background-color:#ffdd00;
	padding:5px 15px;
	width:85%;
	text-align:right;
	-webkit-transition:  all 0.3s ease-in 0s;
	-moz-transition:  all 0.3s ease-in 0s;
	-o-transition:  all 0.3s ease-in 0s;
	-ms-transition:  all 0.3s ease-in 0s;
	transition:  all 0.3s ease-in 0s;

}
@media (max-width: 1199px) {
	.ql-title{
		font-size:21px;
		width:91%;
	}
}
@media (max-width: 991px) {
	.ql-title{
		font-size:16px;
	}
}
@media (max-width: 767px) {
	.ql-title{
		top:70%;
		width:60%;
		font-size:18px;
	}
}
.ql-title.alt{
	top:70%;
}
.yellow-transp{
	position:absolute;
	z-index:900;
	background:rgba(255,221,0,0.6);
	width:100%;
	height:100%;
	opacity:0;
	-webkit-transition:  all 0.3s ease-in 0s;
	-moz-transition:  all 0.3s ease-in 0s;
	-o-transition:  all 0.3s ease-in 0s;
	-ms-transition:  all 0.3s ease-in 0s;
	transition:  all 0.3s ease-in 0s;
}
.ql-box:hover .yellow-transp{
	opacity:1;
}
.blog-link:link, .blog-link:visited{
	display:inline-block;
	position:relative;
}
.blog-link:hover .yellow-transp{
	opacity:1;
}
.ql-box:hover .ql-title{
	background-color:#000000;
	color:#ffdd00;
}
/*content*/
.breadcrumb{
	margin-top:20px;
	background:none;
	padding:0;
	font-size:18px;
	text-transform:uppercase;
	color:#ffdd00;
	font-weight:700;
}
.breadcrumb a:link,.breadcrumb a:visited{
	color:#ffdd00;
}
.breadcrumb li.active {
	color:#ffffff;
}
.breadcrumb > li + li:before {
  padding: 0 5px;
  color: #ffdd00;
  content: "/\00a0";
}

.small-banner{
	background-color:#ff3000;
}
.title-small-banner{
	height:70px;
	font-weight:700;
	margin-top:50px;
}
.subtitle-small-banner{
	height:70px;
	
}
@media (max-width: 1199px) {
	.title-small-banner{
		height:60px;
		margin-top:40px;
	}
	.subtitle-small-banner{
		height:60px;
	}
}
@media (max-width: 991px) {
	.title-small-banner{
		height:45px;
		margin-top:30px;
	}
	.subtitle-small-banner{
		height:45px;
	}
}
@media (max-width: 767px) {
	.title-small-banner{
		height:40px;
		margin-top:20px;
	}
	.subtitle-small-banner{
		height:35px;
	}
}
@media (max-width: 480px) {
	.title-small-banner{
		height:25px;
		margin-top:10px;
	}
	.subtitle-small-banner{
		height:25px;
		margin-bottom:10px;
	}
}

.self-storage-box{
	background:#ffffff;
	padding:0 20px 20px 20px;
	color:Black;
	margin-bottom:15px;
}
.self-storage-number{
	color:#004781;
	font-size:120px;
	line-height:100%;
	font-weight:700;
}
.self-storage-title{
	color:#004781;
	font-size:24px;
	font-weight:700;
}
@media (max-width: 1199px) {
	.self-storage-number{
		font-size:100px;
	}
	.self-storage-title{
		font-size:22px;
	}
}
@media (max-width: 991px) {
	.self-storage-box{
		padding:0 10px 10px 10px;
	}	
	.self-storage-number{
		font-size:80px;
	}
	.self-storage-title{
		font-size:20px;
	}
}
@media (max-width:480px) {

	.self-storage-number{
		font-size:60px;
	}
	
}
.content-wrap{
	width:100%;
	margin:auto;
}
@media (max-width: 767px) {
	.content-wrap{
		width:100%;
	}
}
.gap-before-footer{
	margin-top:70px;
}


.btnsubmit,
a.btnsubmit:link,a.btnsubmit:visited{
	background:none;
	border:0;
	display:inline-block;
	margin-top:15px;
	padding:5px 20px;
	font-size:20px;
	color:#000000;
	font-weight:700;
	background-color:#ffdd00;
	-webkit-transition:  all 0.3s ease-in 0s;
	-moz-transition:  all 0.3s ease-in 0s;
	-o-transition:  all 0.3s ease-in 0s;
	-ms-transition:  all 0.3s ease-in 0s;
	transition:  all 0.3s ease-in 0s;
}
.btnsubmit:hover,
a.btnsubmit:hover{
	background-color:#000000;
	color:#ffdd00;
}

#ContactMap{
	height:350px;
}

/*footer*/
.footer{
	background:#003a6f;
	padding:10px 0;
	line-height:100%;
	font-size:16px;
}
.footer-text{
	padding:18px 0;
}
@media (max-width: 991px) {
	.footer{
		font-size:14px;
	}
}
.footer a:link, .footer a:visited{
	color:#ffffff;
}
.footer a:hover{
	color:#ffdd00;
}
a.go-to-top{
	display:inline-block;
}
a.go-to-top img{
	width:55px;
	border:1px solid #ffdd00;
}
a.go-to-top:hover{
	background:rgba(0,0,0,0.3);
}
@media (max-width: 991px) {
	a.go-to-top img{
		width:45px;
	}
}
/****Boxes*****/
.item{
	padding:0 20px 20px 20px;
	background:White; 
	color:Black;
}
.item.grey{
	background:#f2f2f2;
}
.itemDesc{
	font-size:14px;
}

.item h3{
	 font-size:18px;
	 margin-bottom:0;
	 color:Black;
}
.item h4{
	 font-size:16px;
	 margin-bottom:0;
	 color:Black;
}
.item h4:first-child{
	font-size:20px;
	margin-bottom:5px;
}
.item p{
	margin-bottom:0;
}

@media (max-width: 991px) {
    .item h3{
        font-size:16px;
    }
	
   .item h4:first-child{
		font-size:18px;
	}
}
@media (max-width: 480px) {
	.item h3{
        font-size:14px;
    }
	.item h4{
        font-size:14px;
    }
	.item h4:first-child{
		font-size:16px;
	}
}
.rowItem{
	position:relative;
}
.rowItem h3{
	position:absolute;
	right:15px;
	text-align:right;
	bottom:0;
}
@media (max-width: 767px) {
   .rowItem h3{
        position:relative;
		right:0;
    }
	.item .img-responsive {
		margin: 0 auto;
	}
   
}


/*tabs*/

.tab-content {
    background: none;
    margin: auto;
    margin:0;
}


.tab-pane {
    background: none;
}

.nav-pills li.active a{
    background: #ffffff!important;
	color:Black!important;
}

.nav-pills {
    margin: auto;
    margin-top: 0px;
}

.nav-pills li {
    border: 0px;font-size:20px; 
	background:#cccccc;
	width:25%;
	margin:0!important;
	margin-left:-4px;
	overflow:hidden;
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
	transition: all 300ms linear; 
	
	-webkit-border-radius: 0!important;
	-moz-border-radius: 0!important;
	border-radius: 0!important;
	margin-bottom:0;
}

.nav-pills li a{
    padding-left:30px; padding-right:30px;border: 0px;
	text-transform:uppercase;
	text-align:center;
	color:#000000;
	font-size:16px;
	font-weight:bold;
	-webkit-border-radius: 0!important;
	-moz-border-radius: 0!important;
	border-radius: 0!important;
}
.nav-pills li a:hover{
	background:#cccccc;
	color:#dd3d20;
}
@media (max-width: 991px) {
   
    .nav-pills li a{
        font-size:14px;
		padding-left:20px; padding-right:20px;
    }
}

@media (max-width: 767px) {
    
    .nav-pills li a{
	   padding-left:15px; padding-right:15px;
    }
}
@media (max-width: 480px) {
    
    .nav-pills li a{
		padding-left:8px; padding-right:8px;
    }
}
/*customer testimonials page*/
.cust-testi-box{
	background:White;
	color:Black;
	padding:20px;
	margin-bottom:20px;
	float: left;
	width: 32%;
}
@media (max-width: 1199px) {
   
    .cust-testi-box{
        width: 31.5%;
    }
}

@media (max-width: 991px) {
   
    .cust-testi-box{
        width: 48.5%;
    }
}

@media (max-width: 767px) {
   
    .cust-testi-box{
        width: 47.5%;
    }
}

@media (max-width: 480px) {
    
    .cust-testi-box{
        width: 100%;
    }
}

.inputBoxOrder, .inputBooking{
	display:none;
}

a.btn-choose:link, a.btn-choose:visited{
	display:block;
	padding:5px 10px 5px 10px;
	text-align:center;
	font-size:14px;
	color:#000000;
	background-color:#ffdd00;
	-webkit-transition:  all 0.3s ease-in 0s;
	-moz-transition:  all 0.3s ease-in 0s;
	-o-transition:  all 0.3s ease-in 0s;
	-ms-transition:  all 0.3s ease-in 0s;
	transition:  all 0.3s ease-in 0s;
	text-transform:uppercase;
	margin-top:5px;
	
}
a.btn-choose:hover{
	background-color:#000000;
	color:#ffdd00;
}
a.btn-choose span{
	display:block;
	
	margin-bottom:5px;
}
.txtPrice{
	font-size:20px;
	font-weight:700;
}

.gReview {
	display:block;
	position:fixed;
	bottom:0;
	right:0;
	background:#003a6f;
	color:#fff;
	z-index:1001;
	padding:15px;
	box-shadow:0px 0px 15px 0px rgba(0,0,0,0.75);;
}
.gRevRemove {
	transform:translateX(110%);
	transition:all 0.5s;
}

.gReview *:first-child {
	color:#fd0;
	margin-top:0;
}
.gReview *:last-child {
	margin-bottom:0;
}

/*box-shadow: 0 2px 8px 0 rgba(29, 37, 45, 0.4);*/